All: DLGSrc:DevTools/Extract DLGSrc:DevTools/CheckExtract

DLGSrc:DevTools/Extract:  Extract.o
      $(Link1) Extract.o TO DLGSrc:DevTools/Extract $(Link2)

Extract.o:  Extract.c $(DLGPragma) $(DLGInc)DLG.h
Extract.o:  $(DLGInc)Misc.h $(DLGInc)User.h

DLGSrc:DevTools/CheckExtract:  CheckExtract.o
      $(Link1) CheckExtract.o TO DLGSrc:DevTools/CheckExtract $(Link2)

CheckExtract.o:   CheckExtract.c $(DLGPragma) $(DLGInc)DLG.h

